Mailinglist Archive: opensuse-packaging (99 mails)

< Previous Next >
[opensuse-packaging] WARNING: Incompatible upgrades incoming for Horde 5 Groupware and Libraries
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hi,

With the upcoming release of Horde 5 Groupware,
I am going to replace all horde-related framework packages in
server:php:applications with their 2.0 counterparts and all horde apps
with their horde 5 versions.

I won't maintain horde 4 in server:php:applications any further, apart
from security related updates in released and maintained opensuse
versions. I will probably stage/bootstrap these upgrades in a separate
repo first.

This will mostly affect users of SLES 11 and SLES 11 SP1 who used
server:php:applications as their source repository for Horde 4 apps.

If there is anything to discuss first, please answer to this list.

- --
Ralf Lang
Linux Consultant / Developer
Tel.: +49-170-6381563
Mail: lang@xxxxxxxxxxxxx

B1 Systems GmbH
Osterfeldstra├če 7 / 85088 Vohburg / http://www.b1-systems.de
GF: Ralph Dehner / Unternehmenssitz: Vohburg / AG: Ingolstadt,HRB 3537
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.19 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://www.enigmail.net/

iEYEARECAAYFAlCJJmcACgkQCs1dsHJ/X7ADQACfbRB+tnLkhx3Z2S8gJ0EMGKwJ
LzMAnAmIcpPD/ICDXD8XoBJUv6TFj+cE
=dU34
-----END PGP SIGNATURE-----
--
To unsubscribe, e-mail: opensuse-packaging+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-packaging+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups